Bug 525809 - [abrt] crash detected in Terminal-0.4.0-2.fc12
Summary: [abrt] crash detected in Terminal-0.4.0-2.fc12
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Terminal
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8306362ecca1c4c651ab4df9d8b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 20:35 UTC by al morris
Modified: 2009-11-10 01:15 UTC (History)
4 users (show)

Fixed In Version: 0.4.2-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-10 01:15:56 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (3.59 KB, text/plain)
2009-09-25 20:35 UTC, al morris
no flags Details

Description al morris 2009-09-25 20:35:12 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
Terminal 


component
-----
Terminal


executable
-----
/usr/bin/Terminal


kernel
-----
2.6.31-40.fc12.x86_64


package
-----
Terminal-0.4.0-2.fc12


reason
-----
Process was terminated by signal 6

Comment 1 al morris 2009-09-25 20:35:14 UTC
Created attachment 362721 [details]
File: backtrace

Comment 2 Kevin Fenzi 2009-09-25 23:18:23 UTC
Unfortunately, there is no debuginfo here, so the trace isn't help useful. ;( 

Can you 'debuginfo-install Terminal' and get the crash to happen again and attach a full trace? What were you doing when it crashed?

Comment 3 Kevin Fenzi 2009-09-25 23:24:23 UTC
Stupid bugzilla and/or browser. Setting this back to the right component.

Comment 4 Ola Thoresen 2009-09-28 08:53:55 UTC
+1

Comment 5 Ola Thoresen 2009-09-28 12:58:56 UTC
I guess it's an Xorg-problem or something.
I have the same issue with gnome-terminal (with a better backtrace):
https://bugzilla.redhat.com/show_bug.cgi?id=526028

Comment 6 Ola Thoresen 2009-09-28 13:14:17 UTC
Hm. VTE-bug maybe?
https://bugzilla.redhat.com/show_bug.cgi?id=526037
- Terminal-crash with better backtrace.

(Maybe "abrt" should be able to update an existing bug with a new backtrace, instead of creating a new bug)

Comment 7 Ola Thoresen 2009-09-28 13:19:36 UTC
Downgraded to http://kojipkgs.fedoraproject.org/packages/vte/0.22.0/1.fc12/x86_64/vte-0.22.0-1.fc12.x86_64.rpm
Seems to fix the problem!

Comment 8 Kevin Fenzi 2009-10-01 22:57:56 UTC
Can you try the just built 0.4.1 Terminal with the current vte?

Comment 9 Christoph Wickert 2009-10-11 00:34:03 UTC
Latest build now is Terminal-0.4.2-2.fc12. Please give it a try:
http://koji.fedoraproject.org/koji/buildinfo?buildID=135681

Comment 10 Christoph Wickert 2009-11-10 01:15:56 UTC
I will close this bug now. If 0.4.2 still crashes, please report a new bug with a new trace and all the necessary debuginfo. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.